 <?php
 $i=0;
 while($row = mysqli_fetch_array($sql))
     {
	 $mt[$i]=$row['mitroo'];
	 $att[$i]=$row['apousia'];
	 $kath[$i]=$row['kath'];
	 $per[$i]=$row['period'];
 	 $i++;
    }

echo "<BR>"."ΚΑΤΑΛΟΓΟΣ ΜΑΘΗΤΩΝ/ΤΡΙΩΝ ΜΕ ΑΠΟΥΣΙΕΣ / ΚΑΘΥΣΤΕΡΗΣΕΙΣ";
echo "<table style='width:400px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#66CC99' >
<th>α/α</th>
<th>Μητρώο</th>
<th>Τμήμα</th>
<th>Επώνυμο</th>
<th>Όνομα</th>
<th>Απουσία</th>
<th>Περίοδ.</th>
<th>Τηλεφωνο</th>
</tr>";
$bname = "submit" ;
$i=0;
while($i <$c)
     {
	 $q =mysqli_query($con, "SELECT tmima, eponimo, onoma, kinito FROM allstudentinfo WHERE mitroo = '$mt[$i]' ");
	 $row = mysqli_fetch_array($q);
	 $tmima[$i]=$row['tmima'];
	 $epo[$i]=$row['eponimo'];
	 $nm[$i]=$row['onoma'];
	 $kinito[$i]=$row['kinito'];
	 echo "<tr>";
	 echo "<td>" .$i;
	 echo "<td>" .$mt[$i];
	 echo "<td>". $tmima[$i];
	 echo "<td>". $epo[$i];
        echo "<td>". $nm[$i];
     //   echo "<td>". $att[$i];
	 echo "<td>". $kath[$i];
	 echo "<td>". $per[$i];
	 echo "<td>". "<input type='text' name='telef[]' value='$kinito[$i]'>"."<td>";
	 echo "</tr>"; 
	 $i++;
    }
echo "</table>";